Eterna - Programs for tidal analysis and prediction  
Copyright (C) 1972, 1997 by Hans-Georg Wenzel  

See file CONTRIBUTORS and COPYING files in subdirectories for
further contributors.

This collection of programs is free software: you can redistribute it and/or
modify it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or (at your
option) any later version.

These programs are distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
